.icon-hover:hover {
  border-color: #3b71ca !important;
  background-color: white !important;
}

.icon-hover:hover i {
  color: #3b71ca !important;
}

form label.error {	
	color: red;
	font-weight: normal;
	padding-left: .5em;
	vertical-align: top;
	font-size: smaller;
}

/****************************/
.timeline-with-icons {
	border-left: 1px solid hsl(0, 0%, 90%);
	position: relative;
	list-style: none;
  }
  
  .timeline-with-icons .timeline-item {
	position: relative;
  }
  
  .timeline-with-icons .timeline-item:after {
	position: absolute;
	display: block;
	top: 0;
  }
  
  

  .timeline-with-icons .timeline-icon-ok {
	position: absolute;
	left: -48px;
	background-color: #00a650;
	color: hsl(217, 88.8%, 35.1%);
	border-radius: 50%;
	height: 31px;
	width: 31px;
	display: flex;
	align-items: center;
	justify-content: center;
  }


  .timeline-with-icons .timeline-icon {
	position: absolute;
	left: -48px;
	background-color: #FFF;
	color: #b695c0;
	border-radius: 50%;
	height: 31px;
	width: 31px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #b695c0; /* Borde verde */
  }


  img {
		max-width: 100%; /* Para que no exceda el ancho de su contenedor */
		height: auto;    /* Mantener proporción */
	}

@media (max-width: 576px) { /* Aplicar estilos para pantallas pequeñas */
	img {
		max-width: 99%; /* Reduce el tamaño de la imagen */
	}
}